<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="gui"
	ProjectGUID="{45CA5B12-7601-4968-AE16-16069FD1A152}"
	RootNamespace="gui"
	Keyword="Win32Proj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/arch:IA32"
				Optimization="0"
				AdditionalIncludeDirectories=".;../jni;../../../../java/jdk/include;../../../../java/jdk/include/win32;../../includes;../../../../libs/MALLOC/includes;../../../../libs/hashtable;../../../core/includes;../../../fileio/includes;../../../graphics/includes;../../../graphic_export/includes;../../../graphics/src/c/getHandleProperty;../../../renderer/src/cpp;../../../renderer/src/jni;../../../localization/includes;../../../jvm/includes;../../../output_stream/includes;../../../dynamic_link/includes;../../../../libs/intl;../../../../libs/doublylinkedlist/includes;../../../string/includes;../../../windows_tools/includes;../../../renderer/includes;../cpp;../../../api_scilab/includes"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;FORDLL;_DEBUG;_WINDOWS;_USRDLL;GUI_EXPORTS"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\..\..\bin\scilocalization.lib libscilab.lib"
				OutputFile="../../../../bin/sci$(ProjectName).dll"
				LinkIncremental="1"
				ModuleDefinitionFile=""
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../../../bin/sci$(ProjectName).lib"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;../jni;../../../../java/jdk/include;../../../../java/jdk/include/win32;../../includes;../../../../libs/MALLOC/includes;../../../../libs/hashtable;../../../core/includes;../../../fileio/includes;../../../graphics/includes;../../../graphic_export/includes;../../../graphics/src/c/getHandleProperty;../../../renderer/src/cpp;../../../renderer/src/jni;../../../localization/includes;../../../jvm/includes;../../../output_stream/includes;../../../dynamic_link/includes;../../../../libs/intl;../../../../libs/doublylinkedlist/includes;../../../string/includes;../../../windows_tools/includes;../../../renderer/includes;../cpp;../../../api_scilab/includes"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;FORDLL;_DEBUG;_WINDOWS;_USRDLL;GUI_EXPORTS"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libscilab.lib"
				OutputFile="../../../../bin/sci$(ProjectName).dll"
				LinkIncremental="1"
				ModuleDefinitionFile=""
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../../../bin/sci$(ProjectName).lib"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/arch:IA32"
				InlineFunctionExpansion="1"
				FavorSizeOrSpeed="1"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories=".;../jni;../../../../java/jdk/include;../../../../java/jdk/include/win32;../../includes;../../../../libs/MALLOC/includes;../../../../libs/hashtable;../../../core/includes;../../../fileio/includes;../../../graphics/includes;../../../graphic_export/includes;../../../graphics/src/c/getHandleProperty;../../../renderer/src/cpp;../../../renderer/src/jni;../../../localization/includes;../../../jvm/includes;../../../output_stream/includes;../../../dynamic_link/includes;../../../../libs/intl;../../../../libs/doublylinkedlist/includes;../../../string/includes;../../../windows_tools/includes;../../../renderer/includes;../cpp;../../../api_scilab/includes"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;FORDLL;NDEBUG;_WINDOWS;_USRDLL;GUI_EXPORTS"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\..\..\bin\scilocalization.lib libscilab.lib"
				OutputFile="../../../../bin/sci$(ProjectName).dll"
				LinkIncremental="1"
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../../../bin/sci$(ProjectName).lib"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				FavorSizeOrSpeed="1"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories=".;../jni;../../../../java/jdk/include;../../../../java/jdk/include/win32;../../includes;../../../../libs/MALLOC/includes;../../../../libs/hashtable;../../../core/includes;../../../fileio/includes;../../../graphics/includes;../../../graphic_export/includes;../../../graphics/src/c/getHandleProperty;../../../renderer/src/cpp;../../../renderer/src/jni;../../../localization/includes;../../../jvm/includes;../../../output_stream/includes;../../../dynamic_link/includes;../../../../libs/intl;../../../../libs/doublylinkedlist/includes;../../../string/includes;../../../windows_tools/includes;../../../renderer/includes;../cpp;../../../api_scilab/includes"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;FORDLL;NDEBUG;_WINDOWS;_USRDLL;GUI_EXPORTS"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libscilab.lib"
				OutputFile="../../../../bin/sci$(ProjectName).dll"
				LinkIncremental="1"
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../../../bin/sci$(ProjectName).lib"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath=".\addmenu.c"
				>
			</File>
			<File
				RelativePath=".\buildMainWindowTitle.c"
				>
			</File>
			<File
				RelativePath="..\cpp\CallClipboard.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallColorChooser.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallFigure.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallFontChooser.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallHelpBrowser.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallJuigetfile.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallJxclick.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallJxgetmouse.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallMainWindow.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallMessageBox.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\CallScilabBridge.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CallWaitBar.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\CheckBox.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\ContextMenu.cpp"
				>
			</File>
			<File
				RelativePath=".\CreateUIContextMenu.c"
				>
			</File>
			<File
				RelativePath=".\CreateUIControl.c"
				>
			</File>
			<File
				RelativePath=".\CreateUimenu.c"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyJavaUiobject.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyUicontrol.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyUimenu.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyWaitBar.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\displaytree.cpp"
				>
			</File>
			<File
				RelativePath=".\DllmainGUI.c"
				>
			</File>
			<File
				RelativePath="..\cpp\EditBox.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\exportUserInterface.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\Frame.cpp"
				>
			</File>
			<File
				RelativePath=".\getMainWindowTitle.c"
				>
			</File>
			<File
				RelativePath="..\cpp\GetScreenProperty.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolBackgroundColor.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontAngle.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontName.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontSize.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontUnits.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontWeight.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolHorizontalAlignment.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolListboxTop.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolMax.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolMin.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolPosition.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolRelief.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolSliderStep.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolString.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolStyle.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolUnits.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolValue.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolVerticalAlignment.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUimenuChecked.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUimenuLabel.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectCallback.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectEnable.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectForegroundColor.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectTag.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectVisible.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\GiwsException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\gw_gui.c"
				>
			</File>
			<File
				RelativePath=".\InitializeGUI.c"
				>
			</File>
			<File
				RelativePath=".\InitProgressionBar.c"
				>
			</File>
			<File
				RelativePath="..\cpp\InitUIMenu.cpp"
				>
			</File>
			<File
				RelativePath=".\InitWaitBar.c"
				>
			</File>
			<File
				RelativePath="..\jni\Juigetfile.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\Jxclick.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\Jxgetmouse.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\Label.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\ListBox.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\LookAndFeelManager.cpp"
				>
			</File>
			<File
				RelativePath=".\messageboxoptions.c"
				>
			</File>
			<File
				RelativePath="..\cpp\PopupMenu.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\PushButton.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\RadioButton.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_about.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_ClipBoard.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_delmenu.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_displaytree.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_exportUI.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_getcallbackobject.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_getinstalledlookandfeels.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_getlookandfeel.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_helpbrowser.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_messagebox.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_mpopup.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_printfigure.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_printsetupbox.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_progressionbar.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_raise_window.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_setlookandfeel.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_setmenu.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_toolbar.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_toprint.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uicontextmenu.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uicontrol.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uigetcolor.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_uigetdir.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_uigetfile.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uigetfont.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uimenu.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_uiputfile.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_uiwait.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_unsetmenu.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\cpp\sci_usecanvas.cpp"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_waitbar.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_x_choice.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_x_choose.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_x_choose_modeless.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_x_dialog.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\c\sci_x_mdialog.c"
				>
			</File>
			<File
				RelativePath="..\jni\ScilabDisplayTree.cpp"
				>
			</File>
			<File
				RelativePath=".\setMainWindowTitle.c"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolBackgroundColor.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontAngle.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontName.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontSize.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontUnits.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontWeight.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolHorizontalAlignment.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolListboxTop.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolMax.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolMin.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolParent.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolPosition.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolRelief.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolSliderStep.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolString.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolUnits.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolValue.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolVerticalAlignment.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUimenuChecked.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUimenuLabel.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectCallback.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectEnable.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectForegroundColor.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectTag.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectVisible.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\Slider.cpp"
				>
			</File>
			<File
				RelativePath="..\jni\SwingScilabMenu.cpp"
				>
			</File>
			<File
				RelativePath=".\TerminateGui.c"
				>
			</File>
			<File
				RelativePath="..\cpp\Toolbar.cpp"
				>
			</File>
			<File
				RelativePath=".\UicontrolStyleToString.c"
				>
			</File>
			<File
				RelativePath="..\jni\UIElementMapper.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\UnitsConversion.cpp"
				>
			</File>
			<File
				RelativePath="..\cpp\Widget.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\buildMainWindowTitle.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallClipboard.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallColorChooser.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallColorChooser.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallFigure.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallFigure.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallFontChooser.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallFontChooser.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallHelpBrowser.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallHelpBrowser.hxx"
				>
			</File>
			<File
				RelativePath=".\CallJuigetfile.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallJxclick.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallJxclick.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallJxgetmouse.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallJxgetmouse.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallMainWindow.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallMainWindow.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallMessageBox.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallMessageBox.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\CallScilabBridge.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CallWaitBar.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CallWaitBar.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\CheckBox.h"
				>
			</File>
			<File
				RelativePath="..\cpp\CheckBox.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\ContextMenu.h"
				>
			</File>
			<File
				RelativePath="..\cpp\ContextMenu.hxx"
				>
			</File>
			<File
				RelativePath=".\CreateUIContextMenu.h"
				>
			</File>
			<File
				RelativePath=".\CreateUIControl.h"
				>
			</File>
			<File
				RelativePath=".\CreateUimenu.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\DestroyJavaUiobject.h"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyJavaUiobject.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\DestroyUimenu.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\DestroyWaitBar.h"
				>
			</File>
			<File
				RelativePath="..\cpp\DestroyWaitBar.hxx"
				>
			</File>
			<File
				RelativePath="..\cpp\displaytree.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\dynlib_gui.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\EditBox.h"
				>
			</File>
			<File
				RelativePath="..\cpp\EditBox.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\exportUserInterface.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\Frame.h"
				>
			</File>
			<File
				RelativePath="..\cpp\Frame.hxx"
				>
			</File>
			<File
				RelativePath=".\getMainWindowTitle.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetScreenProperty.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetScreenProperty.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolBackgroundColor.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolBackgroundColor.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolFontAngle.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontAngle.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolFontName.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontName.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolFontSize.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontSize.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolFontUnits.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontUnits.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolFontWeight.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolFontWeight.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolHorizontalAlignment.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolHorizontalAlignment.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolListboxTop.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolListboxTop.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolMax.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolMax.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolMin.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolMin.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolPosition.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolPosition.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolRelief.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolRelief.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolSliderStep.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolSliderStep.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolString.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolString.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolStyle.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolStyle.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolUnits.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolUnits.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolValue.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolValue.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUicontrolVerticalAlignment.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUicontrolVerticalAlignment.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUimenuChecked.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUimenuChecked.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUimenuLabel.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUimenuLabel.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUiobjectCallback.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectCallback.hxx"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectEnable.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUiobjectForegroundColor.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectForegroundColor.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUiobjectTag.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectTag.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GetUiobjectVisible.h"
				>
			</File>
			<File
				RelativePath="..\cpp\GetUiobjectVisible.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\GiwsException.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\GraphicWindow.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\gw_gui.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\InitializeGUI.h"
				>
			</File>
			<File
				RelativePath=".\InitProgressionBar.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\InitUIMenu.h"
				>
			</File>
			<File
				RelativePath="..\cpp\InitUIMenu.hxx"
				>
			</File>
			<File
				RelativePath=".\InitWaitBar.h"
				>
			</File>
			<File
				RelativePath="..\jni\Jxclick.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\Jxgetmouse.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\Label.h"
				>
			</File>
			<File
				RelativePath="..\cpp\Label.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\ListBox.h"
				>
			</File>
			<File
				RelativePath="..\cpp\ListBox.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\LookAndFeelManager.hxx"
				>
			</File>
			<File
				RelativePath=".\messageboxoptions.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\PopupMenu.h"
				>
			</File>
			<File
				RelativePath="..\cpp\PopupMenu.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\PushButton.h"
				>
			</File>
			<File
				RelativePath="..\cpp\PushButton.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\RadioButton.h"
				>
			</File>
			<File
				RelativePath="..\cpp\RadioButton.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\ScilabDisplayTree.hxx"
				>
			</File>
			<File
				RelativePath=".\setlookandfeel.h"
				>
			</File>
			<File
				RelativePath=".\setMainWindowTitle.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolBackgroundColor.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolBackgroundColor.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolFontAngle.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontAngle.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolFontName.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontName.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolFontSize.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontSize.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolFontUnits.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontUnits.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolFontWeight.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolFontWeight.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolHorizontalAlignment.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolHorizontalAlignment.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolListboxTop.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolListboxTop.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolMax.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolMax.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolMin.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolMin.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolParent.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolParent.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolPosition.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolPosition.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolRelief.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolRelief.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolSliderStep.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolSliderStep.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolString.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolString.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolUnits.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolUnits.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolValue.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolValue.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUicontrolVerticalAlignment.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUicontrolVerticalAlignment.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUimenuChecked.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUimenuChecked.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUimenuLabel.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUimenuLabel.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUiobjectCallback.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectCallback.hxx"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectEnable.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUiobjectForegroundColor.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectForegroundColor.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUiobjectTag.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectTag.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\SetUiobjectVisible.h"
				>
			</File>
			<File
				RelativePath="..\cpp\SetUiobjectVisible.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\Slider.h"
				>
			</File>
			<File
				RelativePath="..\cpp\Slider.hxx"
				>
			</File>
			<File
				RelativePath="..\jni\SwingScilabMenu.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\TerminateGui.h"
				>
			</File>
			<File
				RelativePath="..\..\includes\Toolbar.h"
				>
			</File>
			<File
				RelativePath="..\cpp\Toolbar.hxx"
				>
			</File>
			<File
				RelativePath=".\UicontrolStyleToString.h"
				>
			</File>
			<File
				RelativePath="..\jni\UIElementMapper.hxx"
				>
			</File>
			<File
				RelativePath="..\cpp\UnitsConversion.hxx"
				>
			</File>
			<File
				RelativePath="..\..\includes\Widget.h"
				>
			</File>
			<File
				RelativePath="..\cpp\Widget.hxx"
				>
			</File>
		</Filter>
		<Filter
			Name="localization"
			>
			<File
				RelativePath="..\..\locales\en_US\messages.pot"
				>
			</File>
		</Filter>
		<Filter
			Name="Libraries Dependencies"
			>
			<Filter
				Name="Imports"
				>
				<File
					RelativePath=".\LibScilab_Import.def"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath="..\..\gui.iss"
			>
		</File>
		<File
			RelativePath="..\..\sci_gateway\gui_gateway.xml"
			>
		</File>
		<File
			RelativePath="..\..\Makefile.am"
			>
		</File>
		<File
			RelativePath="..\..\version.xml"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
